a = 3.0 <= 3.1
b = 22 + 11.0
c = 11 + int(13)
d = 4 != 4
e = (3 <= 5) or (5<=4)
f = (3 <= 5) and (5 <= 4)

print(a)
print(b)
print(c)
print(d)
print(e)
print(f)

c = {'building number': '7725',
     'street name': '188th Ave NE',
     'city': 'Redmond',
     'state': 'Washington',
     'zip code' : 98052}

print('redmond costco is located at:')
print(c['building number'], c['street name'], c['city'],',', c['state'],',', c['zip code'])